.version.school /* version checker */
{
	color: #000001;
	background-color: #96ED3B;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1055.8250000000025px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #F4F3FF;
	margin-left: auto;
	margin-right: auto;
	padding: 19px 20px 14.174999999997453px;
}

#pu3077-3
{
	width: 0.01px;
}

#u3077-3
{
	z-index: 2;
	width: 960px;
	min-height: 246px;
	margin-right: -10000px;
}

#menuu2929
{
	z-index: 11;
	width: 446px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 514px;
}

#u2930
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
}

#u2933
{
	width: 110px;
	padding-bottom: 15px;
}

#u2936-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933:hover #u2936-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3668
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 112px;
}

#u3671
{
	width: 110px;
	padding-bottom: 15px;
}

#u3674-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u2933.MuseMenuActive #u2936-4,#u3671:hover #u3674-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3675
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 224px;
}

#u3678
{
	width: 110px;
	padding-bottom: 15px;
}

#u3680-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3671.MuseMenuActive #u3674-4,#u3678:hover #u3680-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3682
{
	width: 110px;
	min-height: 31px;
	margin-right: -10000px;
	left: 336px;
}

#u3683
{
	width: 110px;
	padding-bottom: 15px;
}

#u2933.MuseMenuActive,#u3671.MuseMenuActive,#u3678.MuseMenuActive,#u3683.MuseMenuActive
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u3684-4
{
	width: 110px;
	min-height: 16px;
	margin-right: -10000px;
	top: 7px;
}

#u3678.MuseMenuActive #u3680-4,#u3683:hover #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u3683.MuseMenuActive #u3684-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u2965-4
{
	z-index: 36;
	width: 206px;
	min-height: 100px;
	margin-right: -10000px;
	margin-top: 31px;
	left: 90px;
}

#pu6041
{
	width: 0.01px;
	margin-top: 40px;
}

#u6041
{
	z-index: 40;
	width: 669px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6042
{
	z-index: 41;
	width: 271px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
}

#u6044-4
{
	z-index: 43;
	width: 380px;
	min-height: 46px;
	background-color: transparent;
	text-align: center;
	font-size: 32px;
	font-family: noticia-text, serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 289px;
}

#u6053
{
	z-index: 67;
	width: 271px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 20px;
	left: 687px;
}

#u6045
{
	z-index: 47;
	width: 691px;
	height: 377px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 134px;
	margin-top: 32px;
	position: relative;
	background: #FFFFFF url("../images/school%20earliest%20contrast-u4625-fr.jpg") no-repeat center center;
	background-size: cover;
}

#u6047-4
{
	z-index: 49;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 134px;
	margin-top: 18px;
	position: relative;
}

#u6046
{
	z-index: 48;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 134px;
	margin-top: 33px;
	position: relative;
	background: #FFFFFF url("../images/school%20and%20woodbine.jpg") no-repeat center top;
	background-size: cover;
}

#u6048-4
{
	z-index: 53;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 134px;
	margin-top: 18px;
	position: relative;
}

#u6049
{
	z-index: 57;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 134px;
	margin-top: 15px;
	position: relative;
	background: #FFFFFF url("../images/infant%20school%201905.jpg") no-repeat center center;
	background-size: cover;
}

#u6050-4
{
	z-index: 58;
	width: 629px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 166px;
	margin-top: 18px;
	position: relative;
}

#u6051
{
	z-index: 62;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 134px;
	margin-top: 19px;
	position: relative;
	background: #FFFFFF url("../images/school%20group%20with%20walter%20bramley%20b.jpg") no-repeat left center;
	background-size: cover;
}

#u6052-4
{
	z-index: 63;
	width: 693px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 134px;
	margin-top: 18px;
	position: relative;
}

#u6055
{
	z-index: 69;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 134px;
	margin-top: 18px;
	position: relative;
	background: #FFFFFF url("../images/school%20group%20with%20walter%20bramley%20c.jpg") no-repeat center bottom;
	background-size: cover;
}

#u6056-5
{
	z-index: 70;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 135px;
	margin-top: 18px;
	position: relative;
}

#u6057
{
	z-index: 75;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 134px;
	position: relative;
	background: #FFFFFF url("../images/empire%20day.jpg") no-repeat right center;
	background-size: cover;
}

#pu6058-6
{
	width: 0.01px;
	margin-left: 134px;
	margin-top: 18px;
}

#u6058-6
{
	z-index: 76;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u6059
{
	z-index: 82;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	background: #FFFFFF url("../images/whittington%20school%20staff%20c1905%20mr%20and%20mrs%20bramley%20seated%20miss%20lindop%20on%20left.jpg") no-repeat center top;
	background-size: cover;
}

#pu6060-6
{
	width: 0.01px;
	margin-left: 134px;
	margin-top: 19px;
}

#u6060-6
{
	z-index: 83;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u6061
{
	z-index: 89;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 53px;
	background: #FFFFFF url("../images/fancy%20dress%20ca%201923.jpg") no-repeat center top;
	background-size: cover;
}

#u6062-6
{
	z-index: 90;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u9022
{
	z-index: 124;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	background: #FFFFFF url("../images/whittington%20schoolgirls%20c1926.jpg") no-repeat center center;
	background-size: contain;
}

#u9023-5
{
	z-index: 125;
	width: 692px;
	min-height: 27px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 133px;
	margin-top: 13px;
	position: relative;
}

#u6114
{
	z-index: 96;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-left: 134px;
	margin-top: 14px;
	position: relative;
	background: #FFFFFF url("../images/junior%20school%20late%2050s.jpg") no-repeat center top;
	background-size: cover;
}

#pu6062-6,#pu6115-6
{
	width: 0.01px;
	margin-left: 134px;
	margin-top: 13px;
}

#u6115-6
{
	z-index: 97;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u6122
{
	z-index: 103;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	background: #FFFFFF url("../images/nativity%20play%201956.jpg") no-repeat center center;
	background-size: cover;
}

#pu6123-6
{
	width: 0.01px;
	margin-left: 133px;
	margin-top: 13px;
}

#u6123-6
{
	z-index: 104;
	width: 692px;
	min-height: 127px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u6158
{
	z-index: 110;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 141px;
	background: #FFFFFF url("../images/school%20craft.jpg") no-repeat center center;
	background-size: cover;
}

#pu6159-6
{
	width: 0.01px;
	margin-left: 134px;
	margin-top: 14px;
}

#u6159-6
{
	z-index: 111;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u6180
{
	z-index: 117;
	width: 691px;
	height: 433px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 29px;
	background: #FFFFFF url("../images/common%20lane%201967.jpg") no-repeat center center;
	background-size: cover;
}

#u6181-6
{
	z-index: 118;
	width: 692px;
	min-height: 20px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	font-family: noticia-text, serif;
	font-weight: 400;
	margin-left: 133px;
	margin-top: 13px;
	position: relative;
}

#u1447
{
	z-index: 9;
	width: 941px;
	margin-left: 10px;
	margin-top: 92px;
}

#u1440-4
{
	z-index: 5;
	width: 227px;
	min-height: 21px;
	margin-left: 11px;
	margin-top: 7px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 1px;
	padding-bottom: 19px;
}

#page .verticalspacer
{
	clear: both;
}

